local fn = _gn(0xc383871d)
--- Enables the editor runtime mode, changing game behavior to track entity metadata.
-- This function supports SDK infrastructure and is not intended to be used directly from your code.
function Global.EnableEditorRuntime()
	return _in2(fn)
end
